# Gopkg.toml example
#
# Refer to https://golang.github.io/dep/docs/Gopkg.toml.html
# for detailed Gopkg.toml documentation.
#
# required = ["github.com/user/thing/cmd/thing"]
# ignored = ["github.com/user/project/pkgX", "bitbucket.org/user/project/pkgA/pkgY"]
#
# [[constraint]]
#   name = "github.com/user/project"
#   version = "1.0.0"
#
# [[constraint]]
#   name = "github.com/user/project2"
#   branch = "dev"
#   source = "github.com/myfork/project2"
#
# [[override]]
#   name = "github.com/x/y"
#   version = "2.4.0"
#
# [prune]
#   non-go = false
#   go-tests = true
#   unused-packages = true


[[constraint]]
  name = "github.com/kubernetes-incubator/external-dns"
  version = "0.5.17"

[[constraint]]
  name = "github.com/sirupsen/logrus"
  version = "1.4.2"

[[constraint]]
  name = "gopkg.in/goracle.v2"
  version = "2.20.1"

[[constraint]]
  branch = "master"
  name = "k8s.io/apimachinery"

[prune]
  go-tests = true
  unused-packages = true

[[prune.project]]
  name = "gopkg.in/goracle.v2"
  non-go = false
  unused-packages = false
[[constraint]]
  name = "k8s.io/client-go"
  version = "12.0.0"
